table.main {width: 801px; border-collapse: collapse; padding: 0px;}
table.main td {font-size: 12px; color: #666666; line-height: 20px;}
table.main td.header {text-align: center; background: #F0F4FF; font-weight: bold;}
table.main td p {padding: 1px 0; text-indent: 3em; text-align: justify;}
table.main td h1, h2 {font-size: 18px;}

.стиль2 {font-family: "Courier New", Courier, monospace}
.стиль3 {font-family: "Times New Roman", Times, serif}
.стиль4 {font-family: Arial, Helvetica, sans-serif}
.стиль9 {color: #666666}
.стиль10 {
	color: #003366;
	font-weight: bold;
}
.стиль11 {
	color: #003366;
	font-style: italic;
	font-weight: bold;
}
.стиль12 {
	color: #003366;
	font-size: 12px;
	font-weight: bold;
}
.стиль13 {color: #FFFFFF}
.стиль15 {color: #FFFFFF; font: 11px Verdana, Arial, Helvetica, sans-serif; }
.стиль17 {font-size: 10px}
.стиль18 {font-size: 9px}
.стиль20 {color: #333333; font-weight: bold; }
.стиль22 {
	color: #FF6633;
	font-weight: bold;
}
.стиль23 {
	font-size: 16px;
	font-weight: bold;
}
.стиль24 {
	font-size: 16px
}
.стиль25 {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.стиль26 {
	color: #003366;
	font-weight: bold;
	font-size: 16px;
}

.стиль29 {font-size: 12px; font-weight: bold; color: #333333; }
.стиль30 {color: #333333}
.стиль31 {font-weight: bold; font-size: 12px;}
.стиль33 {color: #0000FF; font-weight: bold; font-size: 16px; }
.стиль36 {font-size: 12px; }
.стиль37 {color: #003366; font-size: 12px;}

.highslide {	outline: none;}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
} 
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

a:hover {
	color: #FF0000;
}



